> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sobot.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 分页查询未被使用的分机帐号

> 分页查询未被使用的分机帐号



## OpenAPI

````yaml api-reference/openapis/voice-openapi.json post /exts/idle/page/search
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://sg.sobot.io
security:
  - bearerAuth: []
paths:
  /exts/idle/page/search:
    post:
      tags: []
      summary: 分页查询未被使用的分机帐号
      description: 分页查询未被使用的分机帐号
      parameters:
        - name: companyId
          in: path
          description: 公司ID
          required: true
          schema:
            type: string
        - name: companyId
          in: query
          description: ''
          required: false
          schema:
            type: string
        - name: operatorUserId
          in: query
          description: ''
          required: false
          schema:
            type: string
        - name: tempId
          in: query
          description: ''
          required: false
          schema:
            type: string
        - name: language
          in: query
          description: ''
          required: false
          schema:
            type: string
        - name: timezone
          in: query
          description: ''
          required: false
          schema:
            type: string
        - name: timezoneid
          in: query
          description: ''
          required: false
          schema:
            type: string
        - name: authorization
          in: header
          description: ''
          example: '{{authorization}}'
          schema:
            type: string
            default: '{{authorization}}'
      requestBody:
        content:
          application/json:
            schema:
              $ref: 4452be12-d7e9-48e1-bc3f-26eea3482284
              description: ''
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: 100242af-bfdc-4d6b-9bc5-cb95f21fed97
              examples:
                '1':
                  summary: 成功示例
                  value:
                    apiVersion: ''
                    status: ''
                    code: 0
                    message: ''
                    reason: ''
                    kind: ''
                    metaData:
                      creatorId: ''
                      creationTime: 0
                      updateUserId: ''
                      updatedTime: 0
                    data:
                      list:
                        - creatorId: ''
                          creationTime: 0
                          updateUserId: ''
                          updatedTime: 0
                          pageSize: 0
                          currPage: 0
                          orderByName: ''
                          orderByASC: false
                          partition: false
                          startExt: ''
                          batchNum: 0
                          enabled: 0
                          extensions:
                            '': null
                          companyId: ''
                          id: ''
                          ext: ''
                          password: ''
                          bindStatus: 0
                          bindTime: 0
                          agentUuid: ''
                          currentUsingAgentUuid: ''
                          agentName: ''
                          extType: 0
                          domain: ''
                          ha1: ''
                          ha1b: ''
                          status: 0
                          langCode: ''
                          langCodeTxt: ''
                      currPage: 0
                      pageSize: 0
                      total: 0
                    retMsg: ''
                    retCode: ''
          headers: {}
      deprecated: false
      security: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````